---
title: "Karl Marx, Digresija o produktivnem delu"
...

V Marxovih ekonomskih rokopisih se pojavi simpatična digresija
[@marx1989kritika{246-247}, sicer pa gre za digresijo od delitve dela],
na katero je v levičarskih razpravah, kakor se te pojavljajo v
"postindustrijskih" družbah, vredno večkrat opomniti. Govorimo o
arbitrarnem razlikovanju nekaterih marksistov in marksistk med
proizvodnjo in storitvenim sektorjem na podlagi tega ali sektorja
"ustvarjata vrednost". Razlikovanje, kakor nam je znano, nima prave
podlage, je pa teoretsko in politično sporno saj zamegljuje predmet
kritike politične ekonomije v družbah, ko delavci ne udarjajo več z
macolami v istem obsegu kot so to domnevno počeli v Manchestru leta 1863
(tudi ta statistika bi presenetila).

> Filozof producira ideje, pesnik pesmi, pastor pridige, profesor
> kompendije itn. Zločinec producira zločine. Če si pobliže ogledamo
> povezanost te zadnje produkcijske panoge z mejami družbe, bomo
> opustili veliko predsodkov. Zločinec ne producira le zločinov, temveč
> tudi kazensko pravo in s tem tudi profesorja, ki predava o kazenskem
> pravu, poleg tega pa še neogibni kompendij, v katerem ta profesor vrže
> svoja predavanja kot "blago" na splošni trg. S tem se veča narodno
> bogastvo, ne upoštevajoč zasebnega užitka, ki ga daje rokopis
> kompendija njegovemu tvorcu, kot nam [pove] kompetentna priča prof.
> Roscher (glej ). Zločinec producira nadalje vso policijo in kazensko
> pravosodje, biriče, sodnike, rablje, porotnike itn. in vse te različne
> poklicne panoge, ki predstavljajo ravno toliko kategorij družbene
> delitve dela, razvijajo različne zmožnosti človeškega duha, ustvarjajo
> nove potrebe in nove načine za njihovo zadovoljitev. Že mučenje je
> spodbudilo za najumetelnejša mehanična odkritja in je v produkciji
> svojih orodij zaposlovalo množico častitih rokodelcev. Zločinec
> producira vtis, deloma moralen, deloma tragičen, pač odvisno, in s to
> "storitvijo" vzburja moralna in estetska občutja občinstva. Ne
> producira le kompendijev o kazenskem pravu, ne le kazenskih zakonikov
> in s tem kazenskih zakonodajalcev, temveč tudi umetnost, lepo
> literaturo, romane in celo tragedije, kot pričata ne le Müllnerjeva
> "Krivda" in Schillerjevi "Razbojniki", temveč celo "Ojdip" in "Richard
> III.". Zločinec pretrga monotonijo in vsakdanjo gotovost meščanskega
> življenja. S tem ga obvaruje pred stagniranjem in zbudi tisto nemirno
> napetost in razgibanost, brez katerih bi otopela tudi ost konkurence.
> S tem spodbuja produktivne sile. Medtem ko zločin odtegne del
> presežnega prebivalstva trgu dela in s tem zmanjša konkurenco med
> delavci, ko do neke določene točke prepreči, da bi mezda padla pod
> minimum, absorbira boj proti zločinu drugi del istega prebivalstva.
> Zločinec torej nastopi kot ena izmed tistih naravnih "izravnav", ki
> vzpostavi pravo raven in odpre pravcato perspektivo "koristnih"
> zaposlitev. Delovanje zločina na razvoj produktivne sile je mogoče do
> podrobnosti dokazati. Ali bi se ključavnice kdajkoli razvile do
> zdajšnje popolnosti, če ne bi bilo tatov? Ali bi izdelava bankovcev
> dosegla svojo zdajšnjo dovršenost, če ne bi bilo ponarejevalcev
> denarja? Ali bi mikroskop našel pot v navadne trgovske sfere (glej
> Babbage), če ne bi prav v trgovanju goljufali? Mar nima za praktično
> kemijo ravno toliko zaslug ponarejanje blaga in prizadevanje odkriti
> ga kakor poštena produkcijska prizadevnost? Zločin z vedno novimi
> načini napadov na lastnino prikliče v življenje vedno nova obrambna
> sredstva in učinkuje s tem enako produktivno kakor strikes na izume
> strojev. Pa pustimo področje zasebnega zločina. Ali bi brez
> nacionalnega zločina sploh kdaj nastal svetovni trg? In celo narodi?
> In mar ni od Adamovih časov naprej drevo greha hkrati tudi drevo
> spoznanja? Mandville je v "Fable of the Bees" (1705) že dokazal
> produktivnost vseh mogočih poklicev itn. in sploh tendenco tega
> argumenta: "That what we call evil in this world, moral as well as
> natural, is the grand principle that makes us sociable creatures, the
> solid basis, the *life and support of all trades and employments*
> without exception; there we must look for the true origin of all arts
> and sciences; and the moment evil ceases the society must be spoiled,
> if not totally destroyed." Le da je bil Mandeville seveda neskončno
> bolj drzen in pošten kakor filistrski apologeti meščanske družbe.

---
lang: sl
references:
########################################################################
- type: book
  id: marx1989kritika
  author:
  - family: Marx
    given: Karl
  title: "Kritika politične ekonomije, 1861--1863"
  translator:
  - family: Wieser
    given: Peter
  - family: Kobe
    given: Zdravko
  - family: Šumič-Riha
    given: Jelica
  - family: Riha
    given: Rado
  publisher-place: Ljubljana
  publisher: Marksistični center CK ZKS
  issued: 1989
  language: sl
# vim: spelllang=sl,en
...
